## libterm-size-any-perl 0.001

=== debian/changelog ===
libterm-size-any-perl (0.001-1) unstable; urgency=low

  * Initial Release. (Closes: #656796)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 21 Jan 2012 22:11:13 +0100
