=== debian/control ===
Source: libterm-size-any-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdevel-hide-perl,
 libterm-size-perl-perl,
 perl,
 libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-size-any-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-size-any-perl.git
Homepage: http://search.cpan.org/dist/Term-Size-Any/

Package: libterm-size-any-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-hide-perl,
 libterm-size-perl-perl
Description: unified interface to retrieve the terminal size from Perl
 Term::Size::Any presents a unified interface to retrieve the terminal
 size in terms of characters or pixels. To do the job, it loads the first
 available module from a list of known alternatives, in this order:
     * Term::Size::Perl
     * Term::Size
     * Term::Size::ReadKey
