=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Size-Any/   .*/Term-Size-Any-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
