=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libterm-size-any-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdevel-hide-perl,
  libterm-size-perl-perl,
  perl,
  libtest-pod-perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-size-any-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-size-any-perl.git
-Homepage: http://search.cpan.org/dist/Term-Size-Any/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-size-any-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-size-any-perl.git
+Homepage: https://metacpan.org/release/Term-Size-Any
 
 Package: libterm-size-any-perl
 Architecture: all
