=== debian/watch ===
version=4
https://metacpan.org/release/Term-Size-Any   .*/Term-Size-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
